Bug 111740 - error informing the kernel about modification to partition /dev/sda2 - invalid arguement
error informing the kernel about modification to partition /dev/sda2 - invali...
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-09 11:47 EST by Dave Aldorisio
Modified: 2007-04-18 13:00 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-10 02:14:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Aldorisio 2003-12-09 11:47:59 EST
Description of problem:
Installing Red Hat 9 on 3Ware RAID5 1.7TB volume.

Version-Release number of selected component (if applicable):


How reproducible:
Every time.

Steps to Reproduce:
1. Install Red Hat 9
2. Choose graphical mode
3. Accept all defaults and auto-partition
  
Actual results:


Expected results:


Additional info:
Comment 1 Jeremy Katz 2003-12-10 02:14:22 EST
Volumes of larger than a terabyte are not supported with the 2.4 kernel.

Note You need to log in before you can comment on or make changes to this bug.